* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.jciil-372_aji:after { display: table; content: ''; clear: both; }

.ekdg_497__ez { clear: both; }

.jj_63-sjtc { width: 1000px; margin: 0 auto; }


.h_96-dtr
{
	display: block;
}

.h_96-dtr:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jj_63-sjtc
{
	margin-top: 70px;
}

.nidyy_108-as 
{
	display: table;
	position: relative;
}



.fmvp_584__fiso
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.fmvp_584__fiso > a
{
	display: block;
	float: left;
}

.fmvp_584__fiso > a.ubwbj_475-isda
{
	margin-right: 10px;
}

.fmvp_584__fiso > a.wffvv_154__s
{
	margin-right: 10px;
}


.fmvp_584__fiso > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.fmvp_584__fiso > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.fmvp_584__fiso > a.ubwbj_475-isda > div > span
{
	background-image: url(../images/FB.png);
}

.fmvp_584__fiso > a.wffvv_154__s > div > span
{
	background-image: url(../images/X.png);
}

.fmvp_584__fiso > span.zez-359_i
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.xjtb_503-jacrt 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.low_800-gil { background-color: #171717; }

.low_800-gil .uaeb_251-geja 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.low_800-gil .y_797-jx { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.low_800-gil .y_797-jx > .wewi-271_b
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.y_797-jx .iaya-891_rei
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.my_686-kioi
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.my_686-kioi > .z_731-vi 
{
	float: right;
}


.my_686-kioi > .z_731-vi > .fdvg_949-cps
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.my_686-kioi > .z_731-vi > .fdvg_949-cps > .lb_617-ydze
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.my_686-kioi > .z_731-vi > .fdvg_949-cps.active > .lb_617-ydze
{
	visibility: visible;
}

.my_686-kioi > .z_731-vi > .fdvg_949-cps > .lb_617-ydze > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.my_686-kioi > .z_731-vi > .fdvg_949-cps > .lb_617-ydze > ul > li
{
	display: block;
}

.my_686-kioi > .z_731-vi > .fdvg_949-cps > .lb_617-ydze > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.my_686-kioi > .z_731-vi > .fdvg_949-cps > .lb_617-ydze > ul > li:last-child > a
{
	padding-bottom: 10px
}


.my_686-kioi > .z_731-vi > .fdvg_949-cps > .lb_617-ydze > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.my_686-kioi > .z_731-vi > .fdvg_949-cps > .lb_617-ydze > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.my_686-kioi > .z_731-vi > .fdvg_949-cps > .lb_617-ydze > ul > li > a > .tx-922_gcsx
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.my_686-kioi > .z_731-vi > .fdvg_949-cps > .lb_617-ydze > ul > li > a > .tx-922_gcsx > .d_395-hm
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.my_686-kioi > .z_731-vi > .fdvg_949-cps > .lb_617-ydze > ul > li > a:hover > .tx-922_gcsx > .d_395-hm
{
	 
}

.my_686-kioi > .z_731-vi > .fdvg_949-cps > .lb_617-ydze > ul > li > a > .tx-922_gcsx > .d_395-hm > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.my_686-kioi > .z_731-vi > .fdvg_949-cps > .lb_617-ydze > ul > li > a > .usj_104__fake
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.my_686-kioi > .z_731-vi > .fdvg_949-cps > .lb_617-ydze > ul > li > a:hover > .usj_104__fake
{
	text-decoration: underline;
}




.z_731-vi > .fdvg_949-cps > .zu-582_udqav
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.z_731-vi > .fdvg_949-cps.active > .zu-582_udqav
{
	background: #f5f5f5;
}


.z_731-vi > .fdvg_949-cps > .zu-582_udqav > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.my_686-kioi .jjuki-688_rfggf
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.my_686-kioi .jjuki-688_rfggf > span
{
	display: inline-block;
	color: #f5f5f5;
}


.my_686-kioi .fdvg_949-cps.active .jjuki-688_rfggf > span
{
	color: #171717;
}



.my_686-kioi .te_938__gcyeh
{
	height: 24px;
	width: 34px;
}

.my_686-kioi .te_938__gcyeh > .d_409-fiqog
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.my_686-kioi .fdvg_949-cps.active .te_938__gcyeh > .d_409-fiqog
{
	border:1px solid #171717;
}

.my_686-kioi .te_938__gcyeh > .d_409-fiqog > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.g-366_ibqjg 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.g-366_ibqjg > .eba-999_j
{
	display: table;
	margin-top: 70px;
}



.g-366_ibqjg > .eba-999_j > *
{
	display: table-cell;
	vertical-align: middle;
}

.g-366_ibqjg > .eba-999_j > .flopk-915_fgf
{
	width: 440px;
	max-width: 440px;
}

.g-366_ibqjg > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.g-366_ibqjg > h1 .znjrh_140-fmbiu
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.g-366_ibqjg > .bfq-954_yldjy
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.flopk-915_fgf > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.flopk-915_fgf > .hmag_91__qwcjd
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.hmag_91__qwcjd.zto_500__afnh
{
	margin-right: 100px;
}


.hmag_91__qwcjd > h3.qbzp_58__ap
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.hmag_91__qwcjd.zto_500__afnh > h3.qbzp_58__ap
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.flopk-915_fgf > .hmag_91__qwcjd .dr_158-xx
{
	
}


.hmag_91__qwcjd .bggd_447-gik
{
	display: none;
}


.hmag_91__qwcjd .dr_158-xx.bemu_61__ggc
{
	margin-top: 20px;
}

.hmag_91__qwcjd .dr_158-xx .lgd_396__d {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.hmag_91__qwcjd.zto_500__afnh .dr_158-xx .lgd_396__d
{
	font-size: 16px;
	font-weight: normal;
}



.hmag_91__qwcjd .dr_158-xx > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hmag_91__qwcjd.zto_500__afnh .dr_158-xx > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.hmag_91__qwcjd .dr_158-xx .ui_745-yifp {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.hmag_91__qwcjd.zto_500__afnh .dr_158-xx .ui_745-yifp
{
	max-width: 384px;
	font-size:16px;
}

.hmag_91__qwcjd .odo-44_hjdfw {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.hmag_91__qwcjd.zto_500__afnh .odo-44_hjdfw 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.gacz_112__tnalx
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.gacz_112__tnalx > .k-238_xb
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.gacz_112__tnalx > .k-238_xb.cg_573-v
{
	right: -10px;
	top:-10px;
}

.gacz_112__tnalx > .k-238_xb.lh-837_rchad
{
	top:0px;
	right: -20px;
}

.gacz_112__tnalx > .k-238_xb > .iyilv-995_ck
{
	display: table-cell;
	vertical-align: middle;
}


.gacz_112__tnalx > .k-238_xb .agpfb-219_caiwb
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.gacz_112__tnalx > .k-238_xb .dthge-908_qh
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.vbb_632__ah > .gacz_112__tnalx > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.g-366_ibqjg > .eba-999_j > .ttxfd-663_haicn
{
	width: 280px;
}


.ttxfd-663_haicn > .gh_441-c
{
    font-size: 16px;
    line-height: 180%;
}


.ttxfd-663_haicn > .gh_441-c > b, .ttxfd-663_haicn > .gh_441-c > h2, .ttxfd-663_haicn > .gh_441-c > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ttxfd-663_haicn > .gh_441-c > ol
{
	padding-left: 20px;
}


main
{
	
}


.ffi_60-ce
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.tzomd_796__gwdac
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.tzomd_796__gwdac > li
{
	display: inline-block;
}

.tzomd_796__gwdac > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.tzomd_796__gwdac > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.tzomd_796__gwdac > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.tzomd_796__gwdac > li.active > a
{
	color: #545454;
}




.thiif_291__jq 
{ 
	margin-bottom: 50px; 

}



.thiif_291__jq > .foogf_882-hi
{
	 padding: 30px;
	overflow: hidden;
}


.thiif_291__jq > .foogf_882-hi:after { display: table; content: ''; clear: both; }




.thiif_291__jq h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.thiif_291__jq h1 .znjrh_140-fmbiu
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.thiif_291__jq h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.thiif_291__jq h2:first-child
{
	padding-top: 0px;
}

.thiif_291__jq .foogf_882-hi > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.thiif_291__jq .foogf_882-hi > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.thiif_291__jq h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.thiif_291__jq h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.thiif_291__jq h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.thiif_291__jq h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.foogf_882-hi ul { margin-top: 12px; }


.foogf_882-hi ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.foogf_882-hi ul.clear > li, .foogf_882-hi ol.clear > li 
{
	clear: both;
}

.foogf_882-hi ul.clear > li:after, .foogf_882-hi ol.clear > li:after { display: block; content: ''; clear: both; }


.foogf_882-hi ul.fvvym_41__bfd
{
	margin-top: 0px !important;
}

.foogf_882-hi ul.fvvym_41__bfd > li 
{
	margin-left: 0px !important;
}

.foogf_882-hi ol { margin-left: 20px; margin-top: 12px; }

.foogf_882-hi ol > li { padding-left: 6px;  margin-bottom: 12px;}


.foogf_882-hi ul.list-recomend
{
	
}

.foogf_882-hi ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.foogf_882-hi ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.foogf_882-hi ul.list-recomend > li .dscr_img .date, .foogf_882-hi ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.foogf_882-hi ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.foogf_882-hi .nekf_76-evuh > .c_494__cyoi
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.foogf_882-hi .nekf_76-evuh > .f_344-cf
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.thiif_291__jq > .foogf_882-hi.ffi_60-ce.ikf_444-qb 
{
	margin-bottom: 50px;
}


.thiif_291__jq > .foogf_882-hi.ffi_60-ce.ikf_444-qb h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.ikf_444-qb table.hc-899_fi th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ikf_444-qb table.hc-899_fi tfoot td b
{
	text-align: center;
}


.ikf_444-qb table.hc-899_fi td
{
	width: 50%;
}


.thiif_291__jq table { border-collapse: separate; border-spacing: 3px; }

.thiif_291__jq td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.thiif_291__jq th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.hc-899_fi
{
	width: 100%;
}

table.hc-899_fi td
{
	padding: 0;
}

table.hc-899_fi a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.hc-899_fi a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.fnb_413-bcb
{
	width: 100%;
}


table.fnb_413-bcb th
{
	text-align: left;
	font-weight: bold;
}

table.fnb_413-bcb th.cyep_92__t
{
	max-width: 200px;
}
table.fnb_413-bcb th.lnsy_242-kzdt
{
	max-width: 100px;
}
table.fnb_413-bcb th.jubig_988__f
{
	
}

table.fnb_413-bcb td
{
	padding: 5px 10px;
}

table.fnb_413-bcb tr.iu-997_kgsdg td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.fnb_413-bcb tr.iu-997_kgsdg td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.fnb_413-bcb tr.iu-997_kgsdg td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.fnb_413-bcb tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.fnb_413-bcb td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.jv_402__vtzfc.zgg-491_sk
{ 
	margin-bottom: 50px; 

}


.jv_402__vtzfc.zgg-491_sk h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.lh-207_ia
{
	padding: 30px;
}


.jv_402__vtzfc ul
{
	display: block;
}

.jv_402__vtzfc ul.fvvym_41__bfd > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.jv_402__vtzfc ul.fvvym_41__bfd > li:after
{ display: table; content: ''; clear: both; }



.jv_402__vtzfc ul.fvvym_41__bfd > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.jv_402__vtzfc ul.fvvym_41__bfd > li:not(:last-child)
{
	padding-top: 30px;
}


.jv_402__vtzfc ul.fvvym_41__bfd > li:last-child, .jv_402__vtzfc.glf_939__bdx .foogf_882-hi ul > li:last-child
{
	margin-bottom: 0px;
}


.jv_402__vtzfc ul.fvvym_41__bfd > li .urdm_215__jhqkm
{
	margin-bottom: 12px;
}

.jv_402__vtzfc ul.fvvym_41__bfd > li .urdm_215__jhqkm > i
{
	font-size: 18px;
	font-style: italic;
}

.jv_402__vtzfc ul.fvvym_41__bfd > li .v_951__kqg
{
	float: left;
}


.jv_402__vtzfc ul.fvvym_41__bfd > li .v_951__kqg img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.jv_402__vtzfc ul.fvvym_41__bfd > li .bfgli_504-b
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.jv_402__vtzfc ul.fvvym_41__bfd > li .item_rev
{
	display: none;
}

.jv_402__vtzfc .dwfp_703-baqpd
{
	margin-top: 20px;
	text-align: center;
}



.jv_402__vtzfc .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.j-526_hwd.zgg-491_sk
{ 
	margin-bottom: 50px; 

}

.j-526_hwd.zgg-491_sk h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.j-526_hwd.zgg-491_sk ul
{
	display: table;
	width: 100%;
}

.j-526_hwd.zgg-491_sk ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.j-526_hwd.glf_939__bdx .foogf_882-hi ul > li
{
	display: block;
	margin-bottom: 20px;
}


.j-526_hwd ul > li:last-child, .j-526_hwd.glf_939__bdx .foogf_882-hi ul > li:last-child
{
	margin-bottom: 0px;
}


.j-526_hwd ul > li .sd-249_efi
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.j-526_hwd ul > li .cygf-981_s
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.j-526_hwd ul > li .cygf-981_s > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.j-526_hwd ul > li .df-610_h
{
	margin-bottom: 12px;
}

.j-526_hwd ul > li .u-3_s
{
	color: #777777;
}



.j-526_hwd .giju_959__ail
{
	margin-top: 20px;
	text-align: center;
}




.kjtaz_704__kej 
{ 
	margin-bottom: 50px;
}

.kjtaz_704__kej .nw_115-lk:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.kjtaz_704__kej .nw_115-lk 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.kjtaz_704__kej .nw_115-lk img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.kjtaz_704__kej .vubnn-250_z 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.kpfdx_890-djudc
{
	display: block;
	line-height: 130%;

}

.kpfdx_890-djudc > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.kpfdx_890-djudc > div > dt
{
	display:inline-block;
}

.kpfdx_890-djudc > div > dd
{
	display:inline;
}

.kjtaz_704__kej .sybei_627__frh
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.kjtaz_704__kej h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.cl-268_gd {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.cl-268_gd > .gsfeg_65-r
{
	display: table;
	width: 100%;
}


.cl-268_gd > .gsfeg_65-r > *
{
	display: table-cell;
	vertical-align: top;
}


.cl-268_gd .gacz_112__tnalx > img
{
	max-width: 400px;
}



.jkm_245-h 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ihpjw_376-brtl
{
	display: block;
	margin-right: 40px;
}


.ihpjw_376-brtl li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ihpjw_376-brtl li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ihpjw_376-brtl li a:hover
{
	text-decoration: underline;
}

.amwg_467__fnn { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.amwg_467__fnn .g_401__ga
{
	display: block;
	text-decoration: none;
}

.amwg_467__fnn .g_401__ga .znjrh_140-fmbiu
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.amwg_467__fnn h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.amwg_467__fnn .dewj_325-y
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.dewj_325-y a
{
	color: #FFFFFF;
	text-decoration: none;
}

.dewj_325-y a:hover
{
	text-decoration: underline;
}



.amwg_467__fnn .nar_562-qetc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.amwg_467__fnn .aswel_927__zfajf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ezxb_137__d
{
	padding: 30px;
    overflow: hidden;
}


.ezxb_137__d > .ied_11-nlmab
{
	float: right;
	width: 50%;
}

.ezxb_137__d > .ied_11-nlmab > .dgkf_53-f
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ezxb_137__d > .ied_11-nlmab > .dgkf_53-f > .kpfdx_890-djudc
{
	margin-top: 20px;
}

.ezxb_137__d > .gm_20-kix
{
	float: left;
	width: 50%;
}

.ezxb_137__d > .gm_20-kix form
{
	display: block;
	width: 100%;
}

.ezxb_137__d > .gm_20-kix .dcua_491-auy
{
	margin-top: 20px;
}

.ezxb_137__d > .gm_20-kix .kkzhz_526-e
{
	display: none;
}


.ezxb_137__d > .gm_20-kix .dcua_491-auy label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ezxb_137__d > .gm_20-kix .dcua_491-auy input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ezxb_137__d > .gm_20-kix .dcua_491-auy textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ezxb_137__d > .gm_20-kix .dcua_491-auy .pc_180__zj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ezxb_137__d > .gm_20-kix .nxn-807_uuble
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jj_63-sjtc { width: 100%; }
	
.low_800-gil { text-align: center; }
	
	
	
	
.low_800-gil .y_797-jx
	{
		
		
	}

	
	

	
	
	
	.fmvp_584__fiso
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.fmvp_584__fiso > a
{
	
}

	
.fmvp_584__fiso > a.wffvv_154__s
{
	margin-right: 0px;
}
	
.fmvp_584__fiso > a > div
{
    width: 24px;
	height: 24px;
}

.fmvp_584__fiso > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.fmvp_584__fiso > a.ubwbj_475-isda > div > span
{
	
}

.fmvp_584__fiso > a.wffvv_154__s > div > span
{
	
}


.fmvp_584__fiso > span.zez-359_i
{
	display: none;
}
	

	
	
	.xjtb_503-jacrt
	{
		width: auto;
	}
	
	
	.my_686-kioi
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.my_686-kioi > .z_731-vi > .fdvg_949-cps:not(.active)
	{
		position: relative;
	}
	
	
		.my_686-kioi > .z_731-vi > .fdvg_949-cps.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.z_731-vi > .fdvg_949-cps > .zu-582_udqav
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.my_686-kioi > .z_731-vi > .fdvg_949-cps > .lb_617-ydze
	{
		
		display: none;
	}
	


.my_686-kioi > .z_731-vi > .fdvg_949-cps.active > .lb_617-ydze
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.my_686-kioi > .z_731-vi > .fdvg_949-cps > .lb_617-ydze > ul
{
	display: block;
	max-height:300px;
}

.my_686-kioi > .z_731-vi > .fdvg_949-cps > .lb_617-ydze > ul > li
{
	
}
	
	
.my_686-kioi > .z_731-vi > .fdvg_949-cps > .lb_617-ydze > ul > li:after 
{ display: table; content: ''; clear: both; }	

.my_686-kioi > .z_731-vi > .fdvg_949-cps > .lb_617-ydze > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.my_686-kioi > .z_731-vi > .fdvg_949-cps > .lb_617-ydze > ul > li:last-child > a
{
	padding-bottom: 10px
}


.my_686-kioi > .z_731-vi > .fdvg_949-cps > .lb_617-ydze > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.my_686-kioi > .z_731-vi > .fdvg_949-cps > .lb_617-ydze > ul > li > a > .usj_104__fake
{
	font-size: 14px;	
}
	
	
	
.z_731-vi > .fdvg_949-cps > .zu-582_udqav > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.z_731-vi > .fdvg_949-cps.active > .zu-582_udqav > *
{
	font-size: 16px;
}	
		
.z_731-vi > .fdvg_949-cps:not(.active) > .zu-582_udqav > .jjuki-688_rfggf
{
	display: none;
}
	
	
	
.my_686-kioi .te_938__gcyeh
{
	width: 24px;
}

.my_686-kioi .te_938__gcyeh > .d_409-fiqog
{
	width: 24px;
	height: 24px;
}
	
	
.my_686-kioi .fdvg_949-cps:not(.active) .te_938__gcyeh > .d_409-fiqog
{
	margin-left: 0px;
}

.my_686-kioi .fdvg_949-cps.active .te_938__gcyeh > .d_409-fiqog
{
	border:1px solid #171717;
}

.my_686-kioi .te_938__gcyeh > .d_409-fiqog > img
{
	height: 24px;
}
	

.low_800-gil .y_797-jx > .wewi-271_b
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.y_797-jx .iaya-891_rei
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.my_686-kioi.cg_573-v
	{
		float: none;
	}
	
.my_686-kioi.cg_573-v > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.my_686-kioi .urdm_215__jhqkm
	{
		line-height: 18px;
	}
	
	.my_686-kioi .te_938__gcyeh > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.my_686-kioi .te_938__gcyeh > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.g-366_ibqjg {
    padding: 30px 20px;
	}
	
	.g-366_ibqjg > .eba-999_j
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.g-366_ibqjg > .eba-999_j > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.g-366_ibqjg > .eba-999_j > .vbb_632__ah
	{
		padding-top: 10px
	}
	
	.g-366_ibqjg > .eba-999_j > .flopk-915_fgf
	{
		width: 100%;
		padding-top: 30px
	}
	
	.flopk-915_fgf > .hmag_91__qwcjd
	{
		margin: 20px 0px 0px 0px;
	}
	
	.vbb_632__ah > .gacz_112__tnalx > img
	{
		max-width: none;
		width: 100%;
	}
	
	.g-366_ibqjg > .eba-999_j > .ttxfd-663_haicn
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jj_63-sjtc
	{
		margin-top: 30px;
	}
		
	.thiif_291__jq { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.thiif_291__jq h2 { padding-bottom:20px; }
	.thiif_291__jq > .foogf_882-hi
	{
		padding: 20px;
	}

	.thiif_291__jq p + h2 { }
	.thiif_291__jq ul { }
	.thiif_291__jq li { }
	.thiif_291__jq table { width: 100% !important; }
	
	.thiif_291__jq img { max-width: 100% !important; }
	

	.jv_402__vtzfc.zgg-491_sk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jv_402__vtzfc.zgg-491_sk h2
	{
		padding-bottom: 20px;
	}
	
	.jv_402__vtzfc.zgg-491_sk ul
	{
		display: block;
	}
	
	.jv_402__vtzfc.zgg-491_sk ul > li
	{
		display: block;
		width: 100%;
	}
	
	.jv_402__vtzfc.zgg-491_sk ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.jv_402__vtzfc ul.fvvym_41__bfd > li > .v_951__kqg
	{
		float: none !important;
	}
	
	.jv_402__vtzfc ul.fvvym_41__bfd > li > .bfgli_504-b
	{
		padding: 0px;
	}
	
	
		.j-526_hwd.zgg-491_sk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.j-526_hwd.zgg-491_sk h2
	{
		padding-bottom: 20px;
	}
	
	.j-526_hwd.zgg-491_sk ul
	{
		display: block;
	}
	
	.j-526_hwd.zgg-491_sk ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.j-526_hwd.zgg-491_sk ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.j-526_hwd.zgg-491_sk ul > li .bfgli_504-b
	{
		padding: 0px;
	}
	
	.lh-207_ia
	{
		    padding: 20px;
	}
	
	
	.kjtaz_704__kej
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.kjtaz_704__kej h2
	{
		padding-bottom: 20px;
		
	}
	
	.kjtaz_704__kej .nw_115-lk
	{
		padding: 20px;
	}
	
	.kjtaz_704__kej .nw_115-lk img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.kjtaz_704__kej .sybei_627__frh
	{
		padding-left: 0px;
	}
	
	
	
	
	.cl-268_gd
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.cl-268_gd > .gsfeg_65-r
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.gsfeg_65-r > .hbaj_911-d
	{
		display: block;
	}
	
	.gsfeg_65-r > .fcgr-442_fab
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.gsfeg_65-r > .fcgr-442_fab > .gacz_112__tnalx
	{
		
	}
	
	
	.hmag_91__qwcjd.zto_500__afnh
	{
		margin-right: 0;
	}
	
	
	.hmag_91__qwcjd.zto_500__afnh .dr_158-xx > input
	{
		max-width: none;
	}
	
	.hmag_91__qwcjd.zto_500__afnh .odo-44_hjdfw
	{
		max-width: none;
	}
	
	
	.gacz_112__tnalx > .k-238_xb.lh-837_rchad
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.amwg_467__fnn
	{
		text-align: center;
	}
	
	.ihpjw_376-brtl
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ihpjw_376-brtl li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ihpjw_376-brtl li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.tzomd_796__gwdac
	{
		margin-left: 20px !important;
		
	}
	
	.tzomd_796__gwdac > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.thiif_291__jq table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.hc-899_fi a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.thiif_291__jq > .foogf_882-hi.d-186_lk
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.foogf_882-hi ul.list-recomend > li
{
	display: block;
}
	
.ezxb_137__d > .gm_20-kix
{
	width: 100%;
	float: none;
}
	
.ezxb_137__d > .ied_11-nlmab
{
	width: 100%;
	float: none;
}

.ezxb_137__d > .ied_11-nlmab > .dgkf_53-f
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


